@charset "UTF-8";
/* CSS Document */

body {
	background-image:  url(back.png);
}


#top {
	position:absolute;
	background-image: url("top.png");
	width: 100%;
	height:22px;
	z-index:2;
	left:0px;
	right: 0%;
	top: 0px;
}

#gallery {
	position:absolute;
	
	width: 100%;
	height:22px;
	z-index:2;
	left:0px;
	right: 0%;
	top: 240px;
}



#texto {
	position:absolute;
	width:120px;
	height:120px;
	z-index:21;
	left: 0px;
	top: 224px;
	
}


#Cuadros01 {
	position:absolute;
	width:120px;
	height:4023px;
	z-index:21;
	left: 3px;
	top: 174px;
}


#marbetes01 {
	position:absolute;
	width:120px;
	height:1263px;
	z-index:21;
	left: 3px;
	top: 174px;
}

#container {
	position:absolute;
	left:50%;
	top:5px;
	width:1012px;
	height:1037px;
	z-index:1;
	margin-left:-506px;
	visibility: visible;
}

#logo {
	position:absolute;
	width:140px;
	height:140px;
	z-index:21;
	left: 436px;
	top: 46px;
}

#volador {
	position:absolute;
	width:393px;
	height:233px;
	z-index:2;
	left: 310px;
	top: 780px;
}

#instagram {
	position:absolute;
	width:50px;
	height:204px;
	z-index:1;
	left: 481px;
	top: 1002px;
}

#social {
	position:absolute;
	width:127px;
	height:160px;
	z-index:1;
	left: 880px;
	top: 4px;
}

#menu {
	position:absolute;
	left:-61px;
	top:171px;
	width:1169px;
	height:62px;
	z-index:12;
}




a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}


.Estilo1 {
	font-family: 'Economica', sans-serif;
	color: #000;
	font-size: 30px;
	
}

.Estilo2 {
	font-family: 'Economica', sans-serif;
	color: #000;
	font-size: 26px;
	}
	
a.Estilo2:hover {
	color: #8BD3DC;
	text-decoration: none;
}
#footer {
	background-color: #96D0CF;
	background-image: url("remate.jpg");
	width: 100%;
	height: 94px;
	position:fixed;
	left:0;
	right:0;
	bottom: 0px;
	z-index:1
	
}

.fade {
   opacity: 1;
   transition: opacity 1s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity 1s ease-in-out;
   }

   .fade:hover {
      opacity: 0.5;
      }
	  
